.liste_abc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: lower-alpha;
}
.beige12xfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #F7F7EA;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.navihor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #b3cbfc;
	text-decoration: none;
	line-height: 28px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
}
.navihor99 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #b3cbfc;
	text-decoration: none;
	line-height: normal;
	letter-spacing: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
}

tr.grey {
	background-color: #eee;
}

.navihormini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #b3cbfc;
	text-decoration: none;
	line-height: 28px;
	letter-spacing: 0.1em;
}
.dublau10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
	line-height: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}
.navihor2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FF9900;
	text-decoration: none;
	line-height: 28px;
	letter-spacing: 0.1em;
}
.rahmenfeintief {
	border: medium inset #CCCCCC;
}
.head01 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.blau11fett {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}
.rahmenfein {
	border: thin solid #666666;
}
.rahmen_regionnord {
	border: thick solid #006600;
}
.rahmen_regionost {
	border: thick solid #66CC33;
}
.rahmen_regionwest {
	border: thick solid #aeff00;
}

.rahmen_regionostsued {
	border: thick solid #339966;
}



.drucken1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
	line-height: normal;
	letter-spacing: 0.1em;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
}
.navireg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #b3cbfc;
	text-decoration: none;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.navireg2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #336633;
	text-decoration: underline;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
}
.navireg3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCC00;
	text-decoration: none;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.navireg4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: none;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.navireg18 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: none;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}


.weiss11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #F7F7EA;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.roterText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}

.navireg4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #003300;
	text-decoration: underline;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.gruen1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336633;
	text-decoration: none;
	line-height: 13px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.head02 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.standard2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.grau10normal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}
.grau12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}
.mitgliedseit {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 11px;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
	line-height: normal;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}

.grau14 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}


.beige_fett {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #F7F7EA;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.head10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #cccc00;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.head10hellblau {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #99CCFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.navireg3a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.turn_ueberschrift {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 11px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.grau_mini {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.03em;
}


